# Введение в 1 Коринфянам

## Часть 1: Общая информация

#### Содержание послания

  1. Разделения в церкви (1:10-4:21)
  2. Серьёзные грехи и беспорядки (5:1-13)
  3. Судебные разбирательства между христианами (6:1-20)
  4. Вопросы брака (7:1-40)
  5. Злоупотребление христианской свободой; пища, принесенная в жертву идолам; бегство от идолопоклонства; женские головные уборы (8:1-13; 10:1-11:16)
  6. Апостольская власть Павла (9:1-27)
  7. Вечеря Господня (11:17-34)
  8. Дары Святого Духа (12:1-31)
  9. Любовь (13:1-13)
 10. Дар пророчества и дар говорения на иных языках (14:1-40)
 11. Воскресение Христа и верующих (15:1-58)
 12. Заключение: финансовая помощь христианам в Иерусалиме, личные просьбы и приветствия (16:1-24)

#### Кто является автором 1-го послания к Коринфянам?

  * Автором 1-го послания к Коринфянам явлется апостол Павел - уроженец города Тарса, ранее известный как Саул. Будучи фарисеем, Савл жестоко преследовал христиан. После принятия Иисуса он несколько раз прошёл через Римскую империю с проповедью Евангелия.

  * Одна из основанных Павлом церквей находилась в Коринфе.

  * 1-е послание к Коринфянам было написано апостолом во время его пребывания в Ефесе.

#### Основная тема 1 послания к Коринфянам

Данное послание было адресовано верующим города Коринфа, между которыми существовали споры и разделения. Одни из них не понимали некоторые христиансие истины, другие вели нечестивый образ жизни. В этом послании апостол Павел разъясняет коринфянам большое количество спорных вопросов и даёт наставления о том, как жить богоугодной жизнью.

#### Как перевести заголовок послания?

Вы можете оставить первоначальное название - "1 Коринфянам" - или уточнить: "Первое послание святого апостола Павла к Коринфянам" (см. [[rc://en/ta/man/translate/translate-names]]).

## Часть 2: Культурные и религиозный контекст послания

#### Каким городом был Коринф?

Коринф был крупным городом, находившимся на территории Древней Греции. Он располагался недалеко от Средиземного моря, поэтому многие путешественники и торговцы приезжали туда покупать и продавать свои товары. В результате этого, город был населён людьми из разных культур и славился крайней безнравственностью своих жителей. Поклоняясь Афродите (греческой богине любви), коринфяне устраивали церемонии, сопровождавшиеся неистовыми оргиями с храмовыми проститутками.

#### Почему возникал вопрос об употреблении в пищу мяса, принесённого в жертву идолам?

Как правило, в жертву языческим богам приносилось мясо животных. Часть мяса шла в пищу жрецам и идолопоклонникам, другая продавалась на рынке. Многие верующие были в замешательстве: можно ли было есть мясо, посвящённое идолу? Павел подробно обсуждает этот вопрос в настоящем послании.

## Часть 3: Основные трудности перевода

#### Как переводить слова "святой", "освящённый" для этого послания в ОДБ?

В Писании слова "святой", "освящённый" могут употребляться в разных значениях, поэтому переводчикам не всегда легко передать их точный смысл. При переводе понятия "святой" в 1-м Коринфянам в Открытой Дословной Библии (ОДБ) мы придерживаемся следущих правил:

  * Мы употребляем это слово, когда 1) из контекста ясно, что речь идёт о духовной чистоте верующих (если человек принимает Христа, он становится с Ним одним целым, поэтому воля Божья состоит в том, чтобы такой человек хранил себя непорочным); 2) когда в тексте говорится о том, что Бог является совершенным и безупречным; 3) когда речь идёт о чистой, безгрешной жизни верующих. Во всех трёх случаях в ОДБ будут употребляться такие выражения, как "святой (человек)", "святой Бог", "святые (верующие)", "святой народ" (см. 1:2; 3:17).

  * Иногда слова "святой", "святые" употребляются в общем значении и указывают на всех христиан в целом. В таком случае, их можно заменить синонимичными понятиями, такими как "верующий", "верующие", "христиане", "Божьи дети" (см. 6:1, 2; 14:33; 16:1, 15).

  * Бывают случаи, когда говорится о людях или предметах, отделённых исключительно для Божьих целей. Тогда вместо слова "освящённый" в ОДБ можно использовать понятия "отделённый", "посвящённый", "предназначенный для", "избранный" (см. 1:2; 6:11; 7:14, 34).

Допустимо пользоваться ОСБ (Открытую Смысловую Библию) для рассмотрения всевозможных вариантов перевода данных понятий на конкретный язык.

#### Что подразумевается под словом "плоть"?

Когда Павел говорит о нечестивом образе жизни, он часто употребляет слова "плоть"/"плотской" ("тело"/"телесный"). При этом он не использует слово "тело" ("плоть") в буквальном значении и не говорит, что тело человека является злом. Христиан, "поступающих не по плоти, но по духу", апостол называет "праведными", потому что они следуют водительству Божьего Духа (см. [[rc://en/tw/dict/bible/kt/flesh]], [[rc://en/tw/dict/bible/kt/righteous]], [[rc://en/tw/dict/bible/kt/spirit]]).

#### Что имеет в виду Павел, когда употребляет выражения "во Христе", "в Господе" и т.п.?

Эти выражения встречаются в 1:2, 30, 31; 3:1; 4:10, 15, 17; 6:11, 19; 7:22; 9:1, 2; 11:11, 25; 12:3, 9, 13, 18, 25; 14:16; 15:18, 19, 22, 31, 58; 16:19, 24. Под ними Павел имеет в виду тесную взаимосвязь между Христом и верующими. Однако в некоторых случаях он употребляет эти понятия в другом значении. Например, в стихе "...Божьей церкви, которая находится в Коринфе, освящённым **в Иисусе Христе** " (1:2)" Павел использует выражение "в Иисусе Христе" в том смысле, что все верующие **посвящены**  Иисусу Христу.

См. "Введение к посланию к Римлянам" для более подробного изучения данного вопроса.

#### Какие текстовые проблемы существуют относительно 1 послания к Коринфянам?

Для нижеприведённых стихов современный перевод отличается от более ранних версий. Переводчикам рекомендуется придерживаться современных версий Библии. Однако, если в вашем регионе есть ранние версии, не противоречащие поздними переводами, вы можете таковыми воспользоваться. В этом случае нижеприведённые стихи должны быть помещены в квадратные скобки ([]), чтобы читателям было ясно, что этот текст отсутствовал в оригинальной рукописи 1-го послания к Коринфянам.

  * "прославьте Бога в вашем теле" - в некоторых версиях этот стих звучит так: "Поэтому прославляйте Бога в своём теле и духе, потому что они принадлежат Богу" (6:20).
  * "для подзаконных я был как подзаконный, чтобы приобрести подзаконных" (9:20) - в некоторых ранних версиях эта часть стиха отсутствовала.
  * "не ешьте ради того, кто сказал вам это и ради совести" - в более ранних версиях этот стих переведён следующим образом: "не ешьте ради человека, который вам это сказал, и ради совести (я имею в виду совесть другого человека, а не вашу собственную)" (10:28).
  * "и отдам моё тело на сожжение" (13:3) - в более ранних версиях данный стих звучит так: "если даже тело отдам в жертву, чтобы была мне похвала".
  * "А кто не понимает, пусть не понимает" (14:38) - в более ранних версиях этот стих переведён как "но если кто-то невежествен, тот пусть и остаётся невежественным".

(см. [[rc://en/ta/man/translate/translate-textvariants]]).